## nagiosplugin 1.2.2

=== debian/changelog ===
nagiosplugin (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 03 Jun 2014 12:29:35 -0500

nagiosplugin (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use the tarball instead of the zip archive
  * Switch from python_distutils to pybuild
  * Build the python3 version of the library

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Wed, 19 Mar 2014 22:45:52 -0500

nagiosplugin (1.2-1) unstable; urgency=low

  * Initial release (Closes: #733822).

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 31 Dec 2013 13:39:12 -0600
