=== debian/control ===
Source: nagiosplugin
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jordan Metzmeier <jmetzmeier01@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-argparse,
               python-setuptools (>= 0.6b3),
               python-unittest2,
               python3-all (>= 3.2),
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://projects.gocept.com/projects/nagiosplugin
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nagiosplugin/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nagiosplugin/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-nagiosplugin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python class library for writing Nagios (Icinga) plugins (Python 2)
 nagiosplugin is a Python class library which helps writing Nagios
 (or Icinga) compatible plugins easily in Python. It cares for much of
 the boilerplate code and default logic commonly found in Nagios
 checks, including:
 .
  - Nagios 3 Plugin API compliant parameters and output formatting
  - Full Nagios range syntax support
  - Automatic threshold checking
  - Multiple independend measures
  - Custom status line to communicate the main point quickly
  - Long output and performance data
  - Timeout handling
  - Persistent "cookies" to retain state information between check runs
  - Resume log file processing at the point where the last run left
  - No dependencies beyond the Python standard library (except for Python 2.6).
 .
 This is the Python 2 version of the package.

Package: python3-nagiosplugin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python class library for writing Nagios (Icinga) plugins (Python 3)
 nagiosplugin is a Python class library which helps writing Nagios
 (or Icinga) compatible plugins easily in Python. It cares for much of
 the boilerplate code and default logic commonly found in Nagios
 checks, including:
 .
  - Nagios 3 Plugin API compliant parameters and output formatting
  - Full Nagios range syntax support
  - Automatic threshold checking
  - Multiple independend measures
  - Custom status line to communicate the main point quickly
  - Long output and performance data
  - Timeout handling
  - Persistent "cookies" to retain state information between check runs
  - Resume log file processing at the point where the last run left
  - No dependencies beyond the Python standard library (except for Python 2.6).
 .
 This is the Python 3 version of the package.
