## nagiosplugin 1.2.4

=== debian/changelog ===
nagiosplugin (1.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jan Dittberner ]
  * Fix "python3-nagiosplugin; missing dependencies" by fixing a typo in
    debian/control stanza (Closes: #867410)
  * Fix spelling in debian/control long descriptions
  * Add myself to Uploaders field in debian/control
  * Update debian/copyright
  * Bump Standards-Version to 4.0.0
    - change copyright format URL to https
  * New upstream release

 -- Jan Dittberner <jandd@debian.org>  Tue, 18 Jul 2017 15:25:45 +0200
