=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: nagiosplugin
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Jordan Metzmeier <jmetzmeier01@gmail.com>
+Uploaders: Jordan Metzmeier <jmetzmeier01@gmail.com>,
+           Jan Dittberner <jandd@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,10 +12,10 @@
                python-unittest2,
                python3-all (>= 3.2),
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Homepage: https://projects.gocept.com/projects/nagiosplugin
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nagiosplugin/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nagiosplugin/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nagiosplugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nagiosplugin.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -30,7 +31,7 @@
   - Nagios 3 Plugin API compliant parameters and output formatting
   - Full Nagios range syntax support
   - Automatic threshold checking
-  - Multiple independend measures
+  - Multiple independent measures
   - Custom status line to communicate the main point quickly
   - Long output and performance data
   - Timeout handling
@@ -42,7 +43,7 @@
 
 Package: python3-nagiosplugin
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python class library for writing Nagios (Icinga) plugins (Python 3)
  nagiosplugin is a Python class library which helps writing Nagios
  (or Icinga) compatible plugins easily in Python. It cares for much of
@@ -52,7 +53,7 @@
   - Nagios 3 Plugin API compliant parameters and output formatting
   - Full Nagios range syntax support
   - Automatic threshold checking
-  - Multiple independend measures
+  - Multiple independent measures
   - Custom status line to communicate the main point quickly
   - Long output and performance data
   - Timeout handling
