=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/nagiosplugin/nagiosplugin-([0-9.]+).tar.gz
