=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nagiosplugin

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest

execute_after_dh_auto_install:
	rm -rf debian/python*-nagiosplugin/usr/lib/python*/dist-packages/nagiosplugin/examples/
