=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/mpounsett/nagiosplugin.git \
refs/tags/([\d\.]+)
